.hero__inner {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1.5rem;
}
h1.hero__title {
  font-size: 3.75rem;
  line-height: 1;
  font-weight: bold;
}
p.hero__description {
  font-size: 1.125rem;
  line-height: 1.75rem;
  color: rgb(var(--color-main-muted));
  text-align: center;
}
.hero__actions {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}
